<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddOccupationCompanyDesignationToClientsinfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('clientsinfo', function (Blueprint $table) {
            $table->string('occupation')->nullable()->after('clients_name');
            $table->string('company_name')->nullable()->after('occupation');
            $table->string('designation')->nullable()->after('company_name');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('clientsinfo', function (Blueprint $table) {
            $table->dropColumn(['occupation', 'company_name', 'designation']);
        });
    }
}

